/* CSS Document DRS Systemtechnik */

* {
	margin:0;
	padding:0;
}
/* Scrolleiste erzwingen */
html {overflow-y:scroll;}
body {
	background-image: url(images/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFFFFF;
}
a {
	color:#3B5998;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:0;
}
img {
	vertical-align:top;
}
ul {
	list-style:none;
}

h1 { font-size: 18px; }
h2 { font-size: 11px; }
h3 { font-size: 11px;}

.hidepics {
  width:0px;
  height:0px;
  display:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
html, input, textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	line-height: 17px;
}
input, select {
	vertical-align:middle;
	font-weight:normal;
}
strong {
	font-size:11px;
	color:#000;
}

.cb {
        _vertical-align: text-bottom;
        vertical-align: middle;
        padding: 0 !important;
        margin: 0 !important;
    }

/*main layout */
.h_logo {
	height:92px;
	width:100%;
}

.wrapper_player
         {
	height:auto;
	width:100%;
		 }
.wrapper_player_flash
         {
	height:50px;
	width:247px;
	float::left;
		 }
#header_tall {
	background:url(images/header_tall.gif) top repeat-x;
}
#main {
	margin:0 auto;
}
#header .left {
	padding:26px 0 0 0;
}
#header .right {
	padding:46px 0 0 0;
}

#header .right a {
	color:#000;
	font-family:arial;
	font-size:12px;
	padding:0 2px 0 4px;
}
#menu {
	background:url(images/menu_tall.gif) top repeat-x;
	height:65px;
}
#menu .rightbg {
	background:url(images/menu_right.gif) top right no-repeat;
}
#menu .leftbg {
	background:url(images/menu_left.gif) top left no-repeat;
	width:100%;
	height:65px;
}
#menu .padding {
	padding:9px 0;
}
#menu li {
	float:left;
	width:123px;
	background:url(images/menu_libg.gif) top right repeat-y;
	font-size:12px;
	text-align:center;
	display:block;
}
#menu li a {
	color:#919191;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	display:block;
	padding:8px 0 5px 0;
}
#menu li span {
	display:block;
	padding:8px 0 5px 0;
}
#menu li a:hover {
	color:#000000;
	text-decoration:underline;
}
#menu li span {
	color:#000000;
	text-decoration:underline;
}
#menu .last {
	background:none;
}

a#topmenu1 {
	float:left;
	width:238px;
	background-image: url(images/topmenu_01.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 82px;
}
a:hover#topmenu1 {
	background-image: url(images/topmenu_01_on.jpg);
}
a#topmenu2 {
	float:left;
	width:225px;
	background-image: url(images/topmenu_02.jpg);
	background-repeat: no-repeat;
	background-position:left bottom;
	height: 82px;
}
a:hover#topmenu2 {
	background-image: url(images/topmenu_02_on.jpg);
}
a#topmenu3 {
	float:left;
	width:146px;
	background-image: url(images/topmenu_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 82px;
}

#top3 {
	float:left;
	width:146px;
	background-image: url(images/topmenu_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 82px;
}

a:hover#topmenu3 {
	background-image: url(images/topmenu_03_on.jpg);
}
a#topmenu4 {
	float:left;
	width:129px;
	background-image: url(images/topmenu_04.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 82px;
}
a:hover#topmenu4 {
	background-image: url(images/topmenu_04_on.jpg);
}

a#player1 {
	float:left;
	width:115px;
	background-image: url(images/player_01.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 50px;
}
a:hover#player1 {
	background-image: url(images/player_01_on.jpg);
}
a#player2 {
	float:left;
	width:131px;
	background-image: url(images/player_02.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 50px;
}
a:hover#player2 {
	background-image: url(images/player_02_on.jpg);
}
a#player3 {
	float:left;
	width:247px;
	background-image: url(images/player_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 50px;
}
a:hover#player3 {
	background-image: url(images/player_03_on.jpg);
}
a#player4 {
	float:left;
	width:119px;
	background-image: url(images/player_04.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 50px;
}
a:hover#player4 {
	background-image: url(images/player_04_on.jpg);
}
a#player5 {
	float:left;
	width:126px;
	background-image: url(images/player_05.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 50px;
}
a:hover#player5 {
	background-image: url(images/player_05_on.jpg);
}

#header .content {
	color:#ffffff;
	padding-top: 45px;
	padding-right: 60px;
	padding-bottom: 60px;
	padding-left: 414px;
	background-image: url(images/header_bg_orange.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header .content .text {
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 33px;
	padding-left: 2px;
}
#header .content a img {
	float:right;
}
#middle {
	width:100%;
}
#footer .indent {
	padding:23px 0 0 17px;
	color:#868686;
	font-size:12px;
}
#footer a {
	color:#444444;
	font-weight:bold;
	text-decoration: underline;
}
#footer a:hover {
	color:#444444;
	font-weight:bold;
    text-decoration: none;
}
.border {
	background:url(images/border_tall.gif) top repeat-x;
}
.border .btall {
	background:url(images/border_tall.gif) bottom repeat-x;
}
.border .ltall {
	background:url(images/border_tall.gif) left repeat-y;
}
.border .rtall {
	background:url(images/border_tall.gif) right repeat-y;
}
.border .tleft {
	background:url(images/border_tl.gif) top left no-repeat;
}
.border .tright {
	background:url(images/border_tr.gif) top right no-repeat;
}
.border .bleft {
	background:url(images/border_bl.gif) bottom left no-repeat;
}
.border .bright {
	background:url(images/border_br.gif) bottom right no-repeat;
	width:100%;
}
.border .ind {
	padding:4px 4px 15px 2px;
}
/*
.border a img {
	float:right;
}*/
.h_text {
	padding-bottom:2px;
	background:url(images/h_text_bg.gif) bottom repeat-x;
}

.h_text_text {
	padding-bottom:2px;
	background:url(images/h_text_bg.gif) bottom repeat-x;
	padding-left: 14px;
	color: #000;
	font-weight: bold;
}

.header_text {
	font-size:18px;
	font-weight: bold;
	color: #000;
}

.header_wave {
	color:#000;
	font-size:18px;
	font-weight: bold;
	background-image: url(images/waveheader.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
	padding-left: 49px;
	padding-bottom: 12px;
	padding-top: 12px;
	padding-right: 0;
}

.more {
	text-align:right;
}
.more a {
	background:url(images/more_bg.gif) top right no-repeat;
	padding-right:13px;
	color:#000000;
	font-weight:bold;
}
.date {
	padding:2px 0 2px 22px;
	color:#444444;
	background-image: url(images/date_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
.bullet {
	padding:2px 0 2px 22px;
	color:#000;
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
}

.bullet2 {
	padding:2px 0 2px 22px;
	color:#000;
	background-image: url(images/bullet2.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
}

.bot_line {
	background:url(images/h_text_bg.gif) bottom repeat-x;
}
.b_text {
	color:#000;
}
.o_text {
	color:#CC6D00;
}
.green_text {
	color:#090;
	font-weight: bold;
}
.red_text {
	color:#C00;
	font-weight: bold;
}
/* index */

#index #middle .indent {
	padding:17px 0 19px 0;
}
#index #middle .columns1 .column1 .padding {
	height: 150px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#index #middle .columns1 .column2 .padding {
	height: 150px;
	padding-top: 9px;
	padding-right: 17px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#index #middle .columns1 .column3 .padding {
	height: 150px;
	padding-top: 9px;
	padding-right: 17px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#index #middle .columns1 .p1 {
	padding:1px 0 7px 0;
}

#index #middle .columns2 {
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#index #middle .columns2 .column1 .padding {
	height: 150px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#index #middle .columns2 .column2 .padding {
	height: 150px;
	padding-top: 9px;
	padding-right: 17px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#index #middle .columns2 .column3 .padding {
	height: 150px;
	padding-top: 9px;
	padding-right: 17px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#index #middle .columns2 .p1 {
	padding:1px 0 7px 0;
}


#index #middle .columns3 {
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#index #middle .columns3 .column1 .padding {
	height: 150px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#index #middle .columns3 .column2 .padding {
	height: 150px;
	padding-top: 9px;
	padding-right: 17px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#index #middle .columns3 .column3 .padding {
	height: 150px;
	padding-top: 9px;
	padding-right: 17px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#index #middle .columns3 .p1 {
	padding:1px 0 7px 0;
}


#index #middle .columns4 {
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#index #middle .columns4 .column1 .padding {
	padding-top: 9px;
	padding-right: 21px;
	padding-bottom: 0;
	padding-left: 17px;
}
#index #middle .columns4 .column2 .padding {
	padding:14px 18px 0 21px;
}
#index #middle .columns4 .column1 .p1 {
	padding:7px 0 15px 0;
}

#index #middle .columns4 .column1 .links {
	width: 200px;
	height: 20px;
	float: left;
}
#index #middle .columns4 .column1 .rechts {
	height: 20px;
	width: auto;
}


#index #middle .columns4 .column2 .content {
	padding:10px 0 15px 0;
}
#index #middle .columns4 .column2 .p1 {
	padding:2px 0 1px 0;
}

/* index-1 */
#index_1 #middle .indent {
	padding:17px 0 20px 0;
}
#index_1 #middle .column1 .padding1 {
	padding:16px 20px 0 16px;
}
#index_1 #middle .column1 .padding1 .content {
	padding:14px 0 27px 1px;
}
#index_1 #middle .column1 .padding1 .p1 {
	padding:1px 0 0 0;
}
#index_1 #middle .column1 .padding1 .more {
	padding:0 6px 0 0;
}
#index_1 #middle .column1 .padding2 {
	padding:36px 20px 0 16px;
}
#index_1 #middle .column1 .padding2 .content {
	padding:16px 0 0 1px;
}
#index_1 #middle .cols .more {
	margin-top:-19px;
}
#index_1 #middle .cols .p1 {
	padding:21px 0 1px 0;
}
#index_1 #middle .cols {
	padding:14px 0 0 0;
}
#index_1 #middle .column2 .padding {
	padding:9px 13px 3px 15px;
}
#index_1 #middle .column2 ul li {
	font-weight:bold;
}
#index_1 #middle .column2 .p1 {
	padding:1px 0 8px 0;
}
#index_1 #middle .column2 .p2 {
	padding:12px 0 17px 0;
}
#index_1 #middle .column2 .p3 {
	padding:17px 0 17px 0;
}
/* index-2 */

#index_2 #middle .indent {
	padding:17px 0 20px 0;
}
#index_2 #middle .columns1 .column1 .padding {
	padding:9px 13px 3px 15px;
}
#index_2 #middle .columns1 .column2 .padding {
	padding:9px 13px 3px 15px;
}
#index_2 #middle .columns1 .column1 ul {
	margin-bottom:7px;
}
#index_2 #middle .columns1 .column1 .p1 {
	padding:1px 0 0 0;
}
#index_2 #middle .columns1 .column2 .p1 {
	padding:1px 0 7px 0;
}
#index_2 #middle .columns2 {
	padding:21px 0 0 0;
}
#index_2 #middle .columns2 .column1 .padding {
	padding:14px 21px 0 17px;
}
#index_2 #middle .columns2 .column2 .padding {
	padding:14px 18px 0 21px;
}
#index_2 #middle .columns2 .column1 .p1 {
	padding:8px 0 10px 0;
}
#index_2 #middle .columns2 .column1 .p2 {
	padding:0 0 4px 0;
}
#index_2 #middle .columns2 .column2 .content {
	padding:7px 0 15px 0;
}
#index_2 #middle .columns2 .column2 ul {
	margin-bottom:1px;
}
/* index-3 */

#index_3 #middle .indent {
	padding:17px 0 20px 0;
}
#index_3 #middle .column1 .padding1 {
	padding:16px 15px 0 23px;
}
#index_3 #middle .column1 .padding1 .content {
	padding:5px 0 5px 1px;
}
#index_3 #middle .column1 .padding1 .p1 {
	padding:1px 0 0 0;
}
#index_3 #middle .column1 .padding1 .pd {
	padding:14px 0 0 0;
}
#index_3 #middle .column1 .padding1 .pd2 {
	padding:10px 0 0 0;
}
#index_3 #middle .column1 .padding1 .pd3 {
	padding:13px 0 0 0;
}
#index_3 #middle .column1 .padding1 .more {
	padding:0 6px 0 0;
}
#index_3 #middle .column1 .padding2 {
	padding:36px 20px 0 16px;
}
#index_3 #middle .column1 .padding2 .content {
	padding:16px 0 0 1px;
}
#index_3 #middle .cols .more {
	margin-top:-19px;
}
#index_3 #middle .cols .p1 {
	padding:21px 0 1px 0;
}
#index_3 #middle .cols {
	padding:14px 0 0 0;
}
#index_3 #middle .column2 .padding {
	padding:9px 13px 8px 15px;
}
#index_3 #middle .column2 .p1 {
	padding:1px 0 11px 0;
}
#index_3 #middle .column2 .p2 {
	padding:12px 0 11px 0;
}
#index_3 #middle .column2 .p3 {
	padding:13px 0 6px 0;
}
/* index-4 */

#index_4 #middle .indent {
	padding:17px 0 20px 0;
}
#index_4 #middle .column1 .padding1 {
	padding:16px 22px 0 16px;
}
#index_4 #middle .column1 .padding1 .content {
	padding:14px 0 34px 1px;
}
#index_4 #middle .column1 .padding1 .more {
	padding:0 2px 0 0;
	line-height:12px;
}
#index_4 #middle .column1 .padding2 {
	padding:34px 23px 0 16px;
}
#index_4 #middle .column1 .padding2 .content {
	padding:6px 0 0 1px;
}
#index_4 #middle .column1 .padding2 .more {
	margin-top:9px;
}
#index_4 #middle .column2 .padding {
	padding:9px 13px 3px 15px;
}
#index_4 #middle .column2 .margin .padding {
	padding:9px 12px 2px 15px;
}
#index_4 #middle .column2 ul {
	margin:0 0 2px 1px;
}
#index_4 #middle .column2 .margin {
	padding-top:6px;
}
#index_4 #middle .column2 .p1 {
	padding:0 0 8px 0;
}
/* index-5*/

#index_5 #middle .indent {
	padding:17px 0 20px 0;
}
#index_5 #middle .columns1 .column1 .padding {
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 12px;
	padding-left: 15px;
}
#index_5 #middle .columns1 .column2 .padding {
	padding-top: 9px;
	padding-right: 13px;
	padding-left: 15px;
}

#index_5 #middle .columns1 .column1 ul {
	margin-bottom:7px;
}
#index_5 #middle .columns1 .column1 .p1 {
	padding:1px 0 0 0;
}
#index_5 #middle .columns1 .column2 strong {
	font-size:11px;
}
#index_5 #middle .columns2 {
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#index_5 #middle .columns2 .padding {
	padding:14px 15px 0 17px;
}
#index_5 #middle .columns2 .p1 {
	padding:14px 0 10px 0;
}
#index_5 #middle .columns2 .p2 {
	padding:0 0 4px 0;
}

#index_5 #middle .columns3 {
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#index_5 #middle .columns3 .column1 .padding {
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#index_5 #middle .columns3 .column2 .padding {
	padding:9px 13px 0 15px;
}
#index_5 #middle .columns3 .column1 ul {
	margin-bottom:7px;
}
#index_5 #middle .columns3 .column1 .p1 {
	padding:1px 0 0 0;
}
#index_5 #middle .columns3 .column2 strong {
	font-size:11px;
}



/* index-6 */
#index_6 #middle .indent {
	padding:33px 15px 17px 17px;
}
#index_6 #middle .p1 {
	padding:6px 0 0 0;
}

/* index-10*/
#index_10 #middle .indent {
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#index_10 #middle .columns1 .column1 .padding {
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#index_10 #middle .columns1 .column1 ul {
	margin-bottom:7px;
}
#index_10 #middle .columns1 .column1 .p1 {
	padding:1px 0 0 0;
}
#index_10 #middle .columns1 .column1 .links {
	width: 200px;
	float: left;
	height: 30px;
	font-weight: bold;
}
#index_10 #middle .columns1 .column1 .rechts {
	width: 120px;
	float: right;
	height: 30px;
	text-align: right;
}
#index_10 #middle .columns1 .column1 .mitte {
	width: auto;
	height: 30px;
	font-weight: bold;
}
#index_10 #middle .columns1 .column1 .center {
	text-align: center;
}
#index_10 #middle .columns1 .column2 .padding {
	padding:9px 13px 0 15px;
}
#index_10 #middle .columns1 .column2 strong {
	font-size:11px;
}

/* index-10-shop*/
#index_10_shop #middle .indent {
	padding:17px 0 20px 0;
}
#index_10_shop #middle .columns1 .column1 .padding {
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#index_10_shop #middle .columns1 .column1 ul {
	margin-bottom:7px;
}
#index_10_shop #middle .columns1 .column1 .p1 {
	padding:1px 0 0 0;
}
#index_10_shop #middle .columns1 .column1 .links {
	width: 100px;
	float: left;
	height: 120px;
}
#index_10_shop #middle .columns1 .column1 .rechts {
	width: 350px;
	float: right;
	height: 120px;
}
#index_10_shop #middle .columns1 .column1 .mitte {
	width: auto;
	height: 120px;
	font-weight: bold;
}
#index_10_shop #middle .columns1 .column2 .padding {
	padding:9px 13px 0 15px;
}
#index_10_shop #middle .columns1 .column2 strong {
	font-size:11px;
}

#index_10_shop #middle .columns2 {
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#index_10_shop #middle .columns2 .column1 .padding {
	padding-top: 9px;
	padding-right: 21px;
	padding-bottom: 0;
	padding-left: 17px;
}

#index_10_shop #middle .columns2 .column1 .p1 {
	padding:7px 0 15px 0;
}


/* index-10-special*/
#index_10_special #middle .indent {
	padding:17px 0 20px 0;
}
#index_10_special #middle .columns1 .column1 .padding {
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#index_10_special #middle .columns1 .column1 ul {
	margin-bottom:7px;
}
#index_10_special #middle .columns1 .column1 .p1 {
	padding:1px 0 0 0;
}
#index_10_special #middle .columns1 .column1 .links {
	width: 50px;
	float: left;
	height: 50px;
}
#index_10_special #middle .columns1 .column1 .rechts {
	width: auto;
	float: none;
	height: 50px;
}
#index_10_special #middle .columns1 .column1 .mitte {
	width: 100px;
	height: 120px;
}
#index_10_special #middle .columns1 .column2 .padding {
	padding:9px 13px 0 15px;
}
#index_10_special #middle .columns1 .column2 strong {
	font-size:11px;
}

#index_10_special #middle .columns2 {
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#index_10_special #middle .columns2 .column1 .padding {
	padding-top: 9px;
	padding-right: 21px;
	padding-bottom: 0;
	padding-left: 17px;
}

#index_10_special #middle .columns2 .column1 .p1 {
	padding:7px 0 15px 0;
}


/* index-10-help*/


#index_10_help #middle .indent {
	padding:17px 0 20px 0;
}
#index_10_help #middle .columns1 .column1 .padding {
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#index_10_help #middle .columns1 .column1 ul {
	margin-bottom:7px;
}
#index_10_help #middle .columns1 .column1 .p1 {
	padding:1px 0 0 0;
}

#index_10_help #middle .columns1 .column2 .padding {
	padding:9px 13px 0 15px;
}
#index_10_help #middle .columns1 .column2 strong {
	font-size:11px;
}

#index_10_help #middle .columns2 {
	padding-top: 17px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#index_10_help #middle .columns2 .column1 .padding {
	padding-top: 9px;
	padding-right: 21px;
	padding-bottom: 0;
	padding-left: 17px;
}

#index_10_help #middle .columns2 .column1 .center {
	text-align: center;
}

#index_10_help #middle .columns2 .column1 .p1 {
	padding:7px 0 15px 0;
}

/* index 11*/
#index_11 #middle .indent {
	padding:17px 0 19px 0;
}
#index_11 #middle .columns1 .column1 .padding {
	padding:9px 13px 3px 15px;
}
#index_11 #middle .columns1 .column2 .padding {
	padding:9px 13px 3px 15px;
}
#index_11 #middle .columns1 .column3 .padding {
	padding:9px 13px 3px 15px;
}
#index_11 #middle .columns1 .p1 {
	padding:1px 0 7px 0;
}
#index_11 #middle .columns2 {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#index_11 #middle .columns2 .column1 .padding {
	padding:14px 21px 0 17px;
}
#index_11 #middle .columns2 .column2 .padding {
	padding:14px 18px 0 21px;
}
#index_11 #middle .columns2 .column1 .p1 {
	padding:7px 0 15px 0;
}
#index_11 #middle .columns2 .column2 .content {
	padding:10px 0 15px 0;
}
#index_11 #middle .columns2 .column2 .p1 {
	padding:2px 0 1px 0;
}
#form .column1 {
	width:183px;
}
#form .column2 {
	width:521px;
}
form .row {
	height:25px;
}
form .row1 {
	height:34px;
}
.input {
	width:171px;
	height:18px;
	border:1px solid #a4a4a4;
	background:none;
	padding:0 0 0 5px;
	font-family:tahoma;
	line-height:13px;
	color:#a4a4a4;
}
textarea {
	width:516px;
	height:68px;
	border:1px solid #a4a4a4;
	background:none;
	padding:0 0 0 5px;
	overflow:auto;
	font-family:tahoma;
	line-height:13px;
	color:#a4a4a4;
}
form .div {
	text-align:right;
	padding:6px 0 0 0;
}
